CVE-2015-5326

2015-11-25T20:59:00
ID CVE-2015-5326
Type cve
Reporter cve@mitre.org
Modified 2019-12-17T17:41:00

Description

Cross-site scripting (XSS) vulnerability in the slave overview page in Jenkins before 1.638 and LTS before 1.625.2 allows remote authenticated users with certain permissions to inject arbitrary web script or HTML via the slave offline status message.